@import '~@angular/material/theming';

@mixin mat-custom-sidenav-theme($theme) {
  $accent: map-get($theme, accent);
  $primary: map-get($theme, primary);

  .mat-drawer-container {
    background-color: $white;
  }
}